<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title></title>
		<style>
			ul,p
			{
				padding: 0;
				margin: 0;
				
			}
			img
			{
				border: none;
				display: block;
			}
			.mi>li
			{
				position: relative;
				width: 33.3%;
				float: left;
				padding: 6px;
				box-sizing: border-box;
				
			}
			.mi>li img
			{
				width: 100%;
				
			}
			.mi>li p
			{
				position: absolute;
				line-height: 30px;
				text-align: center;
				font-size: 14px;
				width: 100%;
				left: 0;
				bottom: 0;
				height: 30px;
				background-color: rgba(0,0,0,0.5);
				color: #fff;
				
			}
		</style>
	</head>
	<body>
		<ul class="mi">
		   <li>
			  <a href=" "><img src="1.jpg"/></ a>
			  <p>这里是文字</p >
		   </li>
		   <li>
		   <a href="#"><img src="1.jpg" /></ a>
		   <p>这里是文字</p >
		   </li>
		   <li>
		   <a href="#"><img src="1.jpg" /></ a>
		   <p>这里是文字</p >
		   </li>
		</ul>
	</body>
</html>
